gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-012394

HPE Intelligent Management Center PLAT におけるパストラバーサルの脆弱性

6.8
2018/03/08 16:19
CVE-2017-12559

JVNDB-2017-012394

HPE Intelligent Management Center PLAT におけるパストラバーサルの脆弱性
概要
HPE Intelligent Management Center (iMC) PLAT には、パストラバーサルの脆弱性が存在します。
想定される影響と対策
サービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2017-012394は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.8N/A
CVECVE-2017-12559
公表日2017/10/05 00:00
登録日2018/03/08 16:19
更新日2018/03/08 16:19
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。